@charset "UTF-8";

.qx-page-links {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.qx-page-links-bt{
  flex: 0 0 calc((100% - 36px) / 4);
  border: 2px solid #3658b1;
  border-radius: 10px;
  background: #edfcff;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #3658b1;
  position: relative;
  text-align: center;
  min-height: 70px;
  font-weight: 700;
  font-size: 16px;
}

.qx-page-links-bt::after {
  content: "";
  position: absolute;
  background: url(/-/media/aeoncard/campaign/member/202608-22/images/arrow_d.png) center center no-repeat;
  background-size: contain;
  width: 17px;
  height: 10px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

  @media (max-width: 1150px) {
    .qx-page-links-bt{
        font-size: 14px;
    }

    .qx-page-links-bt::after {
        right: 10px;
          width: 13px;
    }
  }


  @media (max-width: 768px) {

    .qx-page-links-bt{
  flex: 0 0 calc((100% - 12px) / 2);
  font-size: 14px;
    }

    .qx-page-links-bt::after {
        right: 8px;
        width: 10px;
        height: 6px;
    }
    .qx-lage-img{
      margin-left: -16px;
      margin-right: -16px;
    }
  }

.qx-bg-skyblue {
  background: #e4fcfe;
  padding: 40px 55px;
}

  @media (max-width: 768px) {
    .qx-bg-skyblue {
      padding:20px 16px;
      margin-left: -16px;
      margin-right: -16px;
    }
  }

.c-step_box {
  border:4px solid #0091c6;
}

.c-step_num {
  background:#0091c6;
}

.c-step_box:not(:last-child)::after {
      border-top: 25px solid #0091c6;
}

.c-step_box:last-child {
  border: none;
  background: none;
  padding: 0 0 0;
}

.c-step_box:nth-child(1) .c-step_num::before {
    mask-image: url(/-/media/aeoncard/campaign/member/202608-22/images/step01.png);
    -webkit-mask-image: url(/-/media/aeoncard/campaign/member/202608-22/images/step01.png);
    mask-size: 80px auto;
    -webkit-mask-size: 80px auto;
}

.c-step_box:nth-child(2) .c-step_num::before {
    mask-image: url(/-/media/aeoncard/campaign/member/202608-22/images/step02.png);
    -webkit-mask-image: url(/-/media/aeoncard/campaign/member/202608-22/images/step02.png);
    mask-size: 80px auto;
    -webkit-mask-size: 80px auto;
}

    @media (max-width: 768px) {
    .c-step_box:nth-child(1) .c-step_num::before,
    .c-step_box:nth-child(2) .c-step_num::before{
        mask-size: 57px auto;
        -webkit-mask-size: 57px auto;
    }

    }

.qx-step-text {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
}

.qx-step-text-end {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  color: #0091c6;
}

    @media (max-width: 768px) {
      .qx-step-text {
        font-size: 16px;
      }

      .qx-step-text-end {
        font-size: 16px;
      }
    }

.qx-bg-yellow {
  background: #fff8d6;
  padding: 0 40px 40px;
}

    @media (max-width: 768px) {
      .qx-bg-yellow {
        margin-left: -16px;
        margin-right: -16px;
        padding: 0 0 40px;
      }

      .qx-bg-yellow .c-list-marked{
        margin-left: 16px;
        margin-right: 16px;
      }
    }

.qx-table-bg {
  margin-left: 6%;
  margin-right: 6%;
  width: 88%;
  position: relative;
  padding-bottom: 50px;
}

.qx-table-bg::after {
  content: "";
  background: url(/-/media/aeoncard/campaign/member/202608-22/images/dot.png) center center no-repeat;
  background-size: contain;
  height: 30px;
  width: 8px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);

}

.m-table{
  border-top:1px solid #e0e0e0;
  border-left:1px solid #e0e0e0;
  border-right:1px solid #e0e0e0;
}

.m-table table{
    border-top:1px solid #e0e0e0;
}

.m-table_td, .m-table_th {
  padding: 8px !important;
}

.m-table_td {
    border-left:1px solid #e0e0e0;

}

    @media (max-width: 768px) {

     .m-table_th {
        display: table-cell;
        width: 30%;
      }
    }

.m-table table.qx-table-price{
  border-top: none;
}

.qx-table-price tr td:nth-child(1){
  width: 50%;
}

.qx-table-price tr td:nth-child(2) {
  width: 20%;
}

    @media (max-width: 768px) {
      .qx-table-price tr td:nth-child(1){
        width: 40%;
      }
      .qx-table-price tr td:nth-child(2) {
        width: 30%;
      }
    }

.qx-links-txt-wrapper{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 70px;
}

.qx-links-txt{
  color: #0039f1;
  font-size: 24px;
  font-weight: 600;
  position: relative;
}

.qx-links-txt::after {
  content: "";
  position: absolute;
  background: url(/-/media/aeoncard/campaign/member/202608-22/images/arrow.png) center center no-repeat;
  background-size: contain;
  width: 15px;
  height: 24px;
  right:-30px;
  top: 50%;
  transform: translateY(-50%);
}

    @media (max-width: 768px) {
      .qx-links-txt-wrapper{
        margin-top: 30px;
        margin-bottom: 40px;

      }
      .qx-links-txt{
        font-size: 16px;
      }
      .qx-links-txt::after {
        height: 16px;
        width: 10px;
        right:-20px;
      }
    }

.qx-bg-orange {
  background: #ffdcc2;
  padding: 0 40px 40px;
}

.qx-bg-white {
  background: #fff;
  padding: 20px 25% 56px;
}

  @media (max-width: 768px) {

    .qx-bg-orange {
      padding: 0 16px 40px;
      margin-left: -16px;
      margin-right: -16px;
    }
    .qx-bg-white {
      padding: 20px 16px 26px;
    }

    .qx-bnr {
      width: 100%;
    }
  }

    /* ACC-1 アコーディオン start */
    .m-notes-alwaysopen .m-notes_header,.notes-accordion .m-notes_header {
    border-bottom-width: 1px;
    }
    .m-notes_header {
    padding: 16px 0 18px;
    pointer-events: auto;
    cursor: pointer;
    border-bottom-width: 0;
    }
    .m-notes_title {
    display: flex;
    align-items: center;
    pointer-events: auto;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: -.0225em;
    font-weight: 600;    }

    @media (max-width: 360px) {
            .m-notes_title {
                font-size: 14px;
            }
    }
    
    .m-notes_title>.a-icon {
    display: block;
    flex-shrink: 0;
    width: 28px;
    height: 28px;
    margin-right: 8px;
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 50%;
    }
    .m-notes-alert .m-notes_title {
    color: #eb0015;
    }
    .m-notes_toggleicon {
    margin-top: -3px;
    }
    .m-notes_toggleicon {
    display: block;
    }
    .m-notes_content {
    padding: 28px 36px;
    }
    .m-notes_content {
    display: none;
    padding: 28px 0;
    }
    
    .m-notes-showcontent .m-notes_content {
    display: block;
    }
    
    .m-notes_toggleicon .a-icon-minus {
    background-image: none;
    }
    .m-notes_toggleicon .a-icon-plus {
    background-image: none;
    }
    
    .m-notes_toggleicon .a-icon {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 32px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
    }

    .m-notes_toggleicon .a-icon::before,
    .m-notes_toggleicon .a-icon::after {
      content: "";
      position: absolute;
      left: 50%;
      top: 50%;
      background: #ba0f88; 
      transform: translate(-50%, -50%);
    }


    .m-notes_toggleicon  .a-icon::before {
      width: 16px;
      height: 2px;
    }


    .m-notes_toggleicon  .a-icon::after {
    width: 2px;
    height: 16px;
    }


    .m-notes_toggleicon  .a-icon-minus::after {
    display: none;
    }
  
    /* ACC-1 アコーディオン end */

    .qx-title-line{
      font-weight: normal;
      font-size: 16px;
    }

    .qx-title-line::before, .qx-title-line::after {
      height: 3em;
      width: 1px;
    }

    .qx-title-line::before {
      left: -14px;
      transform: rotate(-45deg)
    }

    .qx-title-line::after {
      right: -14px;
      transform: rotate(45deg)
    }
    